use intlkpadres;
CREATE TABLE IF NOT EXISTS description
(
id_description smallint not null,
byte tinyint unsigned not null,
bit tinyint unsigned not null,
name varchar(128) not null,
comment varchar(256),
PRIMARY KEY (id_description)
);

CREATE TABLE IF NOT EXISTS alarm_2010
(
timestamp double not null,
event enum('ALARM','NORMAL','ACKNOWLEDGE','SRV_RESTART') not null,
id_description smallint not null,
INDEX(id_description),
INDEX(timestamp),
INDEX(event)
);

CREATE TABLE IF NOT EXISTS alarm_2011
(
timestamp double not null,
event enum('ALARM','NORMAL','ACKNOWLEDGE','SRV_RESTART') not null,
id_description smallint not null,
INDEX(id_description),
INDEX(timestamp),
INDEX(event)
);

