/*
 * plclgthread.cpp
 *
 *	06.07.2010 - GZS: first release  
 *
 *
 */

#include "plclgthread.h"
#include <iomanip>      //used for debug dump of db

namespace PLCesall_ns{

/*plclgthread::plclgthread(PLCesall_ns::PLCesall::PLCesall *s):Tango::LogAdapter(s)
{
	DEBUG_STREAM<<"plclgthread::plclgthread: entering..."<<endl;
	t_PLCesall = s;
};
		
plclgthread::~plclgthread()
{
	DEBUG_STREAM<<"plclgthread::~plclgthread: exiting..."<<endl;
};*/

/* 
 *	plclgthread::run()
 *	Run  
 */		
//void *plclgthread::run_undetached(void *) 
void plclgthread::run(void *)
{
	
	f_log = true;
	f_log_rt = true;
	int ch_hour, ch_min;
	ch_hour = TIMEADJUST_DEF_H;
	ch_min = TIMEADJUST_DEF_M;
	char s_hour, s_min, ch_today;
	ch_today = 0;
   
	while (!t_PLCesall->abortflag) { 
		
	//log to db elements of the message list
		int k=0;

		time_t tim=time(NULL);
		tm *now=localtime(&tim);
		/*if((now->tm_hour-ch_hour==0)&&(now->tm_min-ch_min==0)&&((now->tm_mday-ch_today)!=0)){//if it's time to sync
			t_PLCesall->syncronize();
			ch_today = now->tm_mday;//time adjust once a day
		}*/
//		PLCesall_ns::logalarm m;

		
		{
					
			l = raw_list.pop_front();
			if(l.logtype == L_EXIT)
			{
				DEBUG_STREAM << "plclgthread::run: received EXIT";
				return;			
			}
			log_alarm();
			k++;
			//refresh lastmsg only if it's an alarm log, not a service log
			if(l.logtype == L_ALARM)
				memcpy(&lastmsg, &(l.data), (sizeof(PLCesall_ns::intlck_dbalmsys)));
			if(l.logtype == L_ALARM_RT)
				memcpy(&lastmsg_rt, &(l.data), (sizeof(PLCesall_ns::intlck_dbalmsys)));
		}
//		DEBUG_STREAM << "plclgthread::popped "<< k <<" packets" << endl;
	}
}

void plclgthread::log_alarm()
{	
	if(t_PLCesall->logstate)
	{
		//DEBUG_STREAM<<"plclgthread::log_alarm: logging alarm into db logtype="<< l.logtype<<endl;	
		if(l.logtype == L_ALARM)
		{//logtype is L_ALARM	
			//log_to_db(M_ALARM, l.tstamp, t_PLCesall->id_plc, "", "");
			if(f_log)
			{//first log
				f_log = false;
				for(int j=0;j<DB53_DATA_SIZE;j++)
				{
					unsigned char x = l.data.data[j];
					//per ogni all 
					for(int k=0;k<8;k++)
					{//if it's alarmed
						if(((x>>k)&0x1)==0)
						{//if the signal has a name and the alarm is enabled
							if(((t_PLCesall->val_labels[1][8*j+k])[0]!='|')&&(t_PLCesall->alm_active[8*j+k]))
							{
								//TODO: find if already in alarm before restarting
								int ret = find_alarmed(l.tstamp, j, k);
								if(ret == 0)		
									log_to_db(M_DETALARM, l.tstamp, t_PLCesall->id_plc, j, k);
							}
							else //if(t_PLCintll->alm_active[8*(j-10)+k] == 0)
							{
								//DEBUG_STREAM << "plclgthread::log_alarm: first alarm j="<<j<<" k="<<k<< " x=0x"<<hex<<(int)x<<dec<<" but alm_active[8*j+k]="<<t_PLCesall->alm_active[8*j+k]<<" val_labels[1][8*j+k]=" << t_PLCesall->val_labels[1][8*j+k]<< endl;
							}
						}
						else{
						//	if((t_PLCesall->labels_53[8*j+k])[0]!='-')
						//	t_PLCesall->log_to_db(M_DETRESTORE, t_PLCesall->timestamp_53, t_PLCesall->labels_53[8*j+k], t_PLCesall->descr_53[8*j+k]);
						}
					}
				}
			}
			else
			{
				int countvar= 0;
			
				//confronto con il vecchio
				u_char x, y = 0;
				for(int j=0;j<DB53_DATA_SIZE;j++)
				{
					x=0;
					y=0;
					x = ((l.data).data[j]);
					y = (lastmsg.data[j]);
					//se diff
					if(x!=y)
					{//there's one or more changes in this range
						//per ogni diff 
						DEBUG_STREAM << "plclgthread::log_alarm: found difference j=" << j << " x=0x" << hex<<setw(4) << x << " y=0x" << y << dec << endl;
						for(int k=0;k<8;k++)
						{
							if((((x>>k)&0x1)<((y>>k)&0x1))&&((t_PLCesall->val_labels[1][8*j+k])[0]!='|')&&(t_PLCesall->alm_active[8*j+k])) 
							{//new alarm
								DEBUG_STREAM << "plclgthread::log_alarm: logging ALARM j="<<j<<" k="<<k<< " x[k]="<<hex<<setw(4)<<(x&(0x1<<k))<<" y[k]="<<(y&(0x1<<k))<<dec<<"  val_labels[1][8*j+k]="<<t_PLCesall->val_labels[1][8*j+k]<< endl;
								log_to_db(M_DETALARM, l.tstamp, t_PLCesall->id_plc, j, k);
		
								countvar++;
							}
							else
							{
								if((((x>>k)&0x1)>((y>>k)&0x1))&&((t_PLCesall->val_labels[1][8*j+k])[0]!='|')&&(t_PLCesall->alm_active[8*j+k])) 
								{//no more alarmed
									DEBUG_STREAM << "plclgthread::log_alarm: logging NORMAL j="<<j<<" k="<<k<< " x[k]="<<hex<<setw(4)<<(x&(0x1<<k))<<" y[k]="<<(y&(0x1<<k))<<dec<<"  val_labels[1][8*j+k]="<<t_PLCesall->val_labels[1][8*j+k]<< endl;
									log_to_db(M_DETRESTORE, l.tstamp, t_PLCesall->id_plc, j, k);
				
									countvar++;
								}
								else
								{//the same, not affected bit
									//DEBUG_STREAM << "plclgthread::log_alarm: found difference j="<<j<<" k="<<k<< " x[k]="<<hex<<setw(4)<<(x&(0x1<<k))<<" y[k]="<<(y&(0x1<<k))<<dec<<" but alm_active[8*j+k]="<<t_PLCesall->alm_active[8*j+k]<<" val_labels[1][8*j+k]="<<t_PLCesall->val_labels[1][8*j+k]<< endl;
								}
							}
						}
					}
				}
				DEBUG_STREAM<< "plclgthread::log_alarm: changed " <<countvar<<" alarms"<<endl;//countvar lines in db
			}
		}
		else if(l.logtype == L_ALARM_RT)
		{//logtype is L_ALARM	
			if(f_log_rt)
			{//first log
				f_log_rt = false;
				for(int j=0;j<DB50_DATA_SIZE;j++)
				{
					unsigned char x = l.data.data[j];
					//per ogni all 
					for(int k=0;k<8;k++)
					{//if it's alarmed
						if(((x>>k)&0x1)==0)
						{//if the signal has a name and the alarm is enabled
							if(((t_PLCesall->val_labels[1][8*j+k])[0]!='|')&&(t_PLCesall->alm_active[8*j+k]))
							{
								int ret = find_rt_alarmed(l.tstamp, j, k);
								if(ret != 1)	//last was not ALARM (NORMAL=-1 or not found=0)
									log_to_db(M_DETALARM_RT, l.tstamp, t_PLCesall->id_plc, j, k);
							}
							else //if(t_PLCintll->alm_active[8*(j-10)+k] == 0)
							{
								//DEBUG_STREAM << "plclgthread::log_alarm: first rt alarm j="<<j<<" k="<<k<< " x=0x"<<hex<<(int)x<<dec<<" but alm_active[8*j+k]="<<t_PLCesall->alm_active[8*j+k]<<" val_labels[1][8*j+k]=" << t_PLCesall->val_labels[1][8*j+k]<< endl;
							}
						}
						else
						{
						//	if((t_PLCesall->labels_53[8*j+k])[0]!='-')
						//	t_PLCesall->log_to_db(M_DETRESTORE, t_PLCesall->timestamp_53, t_PLCesall->labels_53[8*j+k], t_PLCesall->descr_53[8*j+k]);
							int ret = find_rt_alarmed(l.tstamp, j, k);
							if(ret == 1)	//last was ALARM (NORMAL=-1 or not found=0)
								log_to_db(M_DETRESTORE_RT, l.tstamp, t_PLCesall->id_plc, j, k);
						}
					}
				}
			}
			else
			{
				int countvar= 0;
			
				//confronto con il vecchio
				u_char x, y = 0;
				for(int j=0;j<DB50_DATA_SIZE;j++)
				{
					x=0;
					y=0;
					x = ((l.data).data[j]);
					y = (lastmsg_rt.data[j]);
					//se diff
					if(x!=y)
					{//there's one or more changes in this range
						//per ogni diff 
						DEBUG_STREAM << "plclgthread::log_alarm: found rt difference j=" << j << " x=0x" << hex<<setw(4) << (int)x << " y=0x" << (int)y << dec << endl;
						for(int k=0;k<8;k++)
						{
							if((((x>>k)&0x1)<((y>>k)&0x1))&&((t_PLCesall->val_labels[1][8*j+k])[0]!='|')&&(t_PLCesall->alm_active[8*j+k])) 
							//if(((x&0x1<<k)<(y&0x1<<k))&&((t_PLCintll->(val_labels[1])[8*j+k])[0]!='|')&&(t_PLCintll->alm_active[8*j+k]))
							{//new alarm
								DEBUG_STREAM << "plclgthread::log_alarm: logging rt ALARM j="<<j<<" k="<<k<< " x[k]="<<hex<<setw(4)<<(int)(x&(0x1<<k))<<" y[k]="<<(int)(y&(0x1<<k))<<dec<<"  val_labels[1][8*j+k]="<<t_PLCesall->val_labels[1][8*j+k]<< endl;
								//log_to_db(M_DETALARM, l.tstamp, t_PLCesall->val_labels[1][8*j+k], t_PLCesall->val_pos[1][8*j+k]);
								log_to_db(M_DETALARM_RT, l.tstamp, t_PLCesall->id_plc, j, k);
		
								countvar++;
							}
							else
							{
								if((((x>>k)&0x1)>((y>>k)&0x1))&&((t_PLCesall->val_labels[1][8*j+k])[0]!='|')&&(t_PLCesall->alm_active[8*j+k])) 
								{//no more alarmed
								//if(((x&0x1<<k)>(y&0x1<<k))&&((t_PLCintll->val_labels[1][8*j+k])[0]!='|')&&(t_PLCintll->alm_active[8*j+k])) {//no more alarmed
								//	t_PLCesall->log_to_db(M_DETRESTORE, t_PLCesall->timestamp_53, t_PLCesall->labels_53[8*j+k], t_PLCesall->descr_53[8*j+k]);
									DEBUG_STREAM << "plclgthread::log_alarm: logging rt NORMAL j="<<j<<" k="<<k<< " x[k]="<<hex<<setw(4)<<(int)(x&(0x1<<k))<<" y[k]="<<(int)(y&(0x1<<k))<<dec<<"  val_labels[1][8*j+k]="<<t_PLCesall->val_labels[1][8*j+k]<< endl;
									//log_to_db(M_DETRESTORE, l.tstamp, t_PLCesall->val_labels[1][8*j+k], t_PLCesall->val_pos[1][8*j+k]);
									log_to_db(M_DETRESTORE_RT, l.tstamp, t_PLCesall->id_plc, j, k);
				
									countvar++;
								}
								else
								{//the same, not affected bit
									//DEBUG_STREAM << "plclgthread::log_alarm: found rt difference j="<<j<<" k="<<k<< " x[k]="<<hex<<setw(4)<<(int)(x&(0x1<<k))<<" y[k]="<<(int)(y&(0x1<<k))<<dec<<" but alm_active[8*j+k]="<<t_PLCesall->alm_active[8*j+k]<<" val_labels[1][8*j+k]="<<t_PLCesall->val_labels[1][8*j+k]<< endl;
								}
							}
						}
					}
				}
				//DEBUG_STREAM<< "plclgthread::log_alarm: changed " <<countvar<<" rt alarms"<<endl;//countvar lines in db
			}
		}
		else
		{//logtype is L_SRVC
			switch(l.logtype)
			{
				case L_CMD:
					log_to_db(M_COMMAND,l.tstamp, t_PLCesall->id_plc, -1, -1, l.id_cmd, l.id_fel);
				break;
				case L_SRVSTART:
					//log_to_db(M_SRVSTART,l.tstamp, "", "");
					log_to_db(M_SRVSTART, l.tstamp, t_PLCesall->id_plc, -1, -1);
				break;
				case L_ACK:
					//log_to_db(M_ACK,l.tstamp, "", "");
					log_to_db(M_ACK, l.tstamp, t_PLCesall->id_plc, -1, -1);
				break;
				case L_UPDATE:
					update_descr();
					t_PLCesall->init_attributeprop();
				break;
			}
		}
	}//end if logstate
}

void plclgthread::log_to_db(int type, double tstamp, int id_plc, int byte_idx, int bit_idx, int id_cmd, int id_fel)
{
	DEBUG_STREAM << "plclgthread::log_to_db(): entering... !" << endl;
	
	char query[DB_QUERY_LEN];
	memset(query, 0, DB_QUERY_LEN);
	MYSQL_STMT    *stmt;
	MYSQL_BIND    log_bind[2];
	MYSQL_BIND    alm_bind[4];
	my_ulonglong  affected_rows;
	int           param_count;
	short         small_data;
	double         double_data;
	unsigned long blob_length;
	my_bool       is_null;
	int y;
	string event;
	int id_description = -1;
	stringstream stat_table_name;
	stringstream rt_table_name;
	struct tm *time_now;
	struct timeval now;
	gettimeofday(&now,NULL);
	//time_now = gmtime(&now);
	time_now = localtime(&(now.tv_sec));
	//stat_table_name << STAT_TABLE_NAME << "_" << (1900+time_now->tm_year);
	rt_table_name << RT_TABLE_NAME << "_" << (1900+time_now->tm_year);		
			
	switch(type)
	{	
		case M_ACK:
			event=S_ACK;
			break;
		case M_SRVSTART:
			event=S_SRVSTART;
			break;
		case M_DETALARM:
		case M_DETALARM_RT:
			event=S_ALARM;
			break;
		case M_DETRESTORE:
		case M_DETRESTORE_RT:
			event=S_RESTORE;
			break;
		case M_COMMAND:
			event=S_COMMAND;
			break;
	}
	//service message logging-----------------------------------------------------------
	timeval tim;
	gettimeofday(&tim,NULL);//takes timestamp
			
	stringstream query_str;
		
	switch(type)
	{	
		case M_DETALARM:
		case M_DETRESTORE:
		//example: 
		//INSERT INTO esa.alarm_2010 
		//		(timestamp, event, id_vac_mag_desc) 
		//		VALUES (1234567890.123, 'ALARM', 13); 	//take id_description
		
			id_description = calc_id_description(t_PLCesall->id_plc, byte_idx, bit_idx);

			/*query_str << 
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << stat_table_name.str() <<	 
					" (" << STAT_COL_TIMESTAMP << "," << STAT_COL_EVENT << "," <<
						STAT_COL_DESC_ID <<		
					") VALUES "<< 
					"(" << fixed << setprecision(6) << tstamp << ",'" << event << "'," << 
						id_description <<
					")" <<
				ends;*/
		break;
		case M_DETALARM_RT:
		case M_DETRESTORE_RT:
		//example: 
		//INSERT INTO esa.real_time_2010 
		//		(timestamp, event, id_vac_mag_desc) 
		//		VALUES (1234567890.123, 'ALARM', 13); 	//take id_description
		
			id_description = calc_id_description(t_PLCesall->id_plc, byte_idx, bit_idx);

			query_str << 
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << rt_table_name.str() <<	 
					" (" << RT_COL_TIMESTAMP << "," << RT_COL_EVENT << "," <<
						RT_COL_DESC_ID <<		
					") VALUES "<< 
					"(" << fixed << setprecision(6) << tstamp << ",'" << event << "'," << 
						id_description <<
					")" <<
				ends;
		break;
		case M_ACK:
		//example: 
		//INSERT INTO esa.alarm_2010 
		//		(timestamp, event, id_vac_mag_desc) 
		//		VALUES (1234567890.123, 'ACKNOWLEDGE'-2); 	//take id_description

			query_str << 
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << rt_table_name.str() <<	 
					" (" << RT_COL_TIMESTAMP << "," << RT_COL_EVENT << "," << 
						RT_COL_DESC_ID <<
					") VALUES "<< 
					"(" << fixed << setprecision(6) << tstamp << ",'" << event << "'," <<
						VAL_ID_DESCRIPTION_ACK_2 <<
					")" <<
				ends;
		break;
		case M_SRVSTART:
		//example: 
		//INSERT INTO intlkfermi.vac_mag_2011 
		//		(timestamp, event, id_vac_mag_desc) 
		//		VALUES (1234567890.123, 'SRV_RESTART', -4); 	//take id_description

			query_str << 
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << rt_table_name.str() <<	 
					" (" << RT_COL_TIMESTAMP << "," << RT_COL_EVENT << "," << 
						RT_COL_DESC_ID <<
					") VALUES "<< 
					"(" << fixed << setprecision(6) << tstamp << ",'" << event << "'," <<
						VAL_ID_DESCRIPTION_RESTART_2 << 
					")" <<
				ends;
		break;
		case M_COMMAND:
		//example: 
		//INSERT INTO intlkfermi.vac_mag_2011 
		//		(timestamp, event, id_vac_mag_desc) 
		//		VALUES (1234567890.123, 'COMMAND', -11); 	//take id_description

			id_description = calc_id_description_cmd(id_plc, id_cmd, id_fel);

			query_str << 
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << rt_table_name.str() <<	 
					" (" << RT_COL_TIMESTAMP << "," << RT_COL_EVENT << "," << 
					RT_COL_DESC_ID <<
					") VALUES "<< 
					"(" << fixed << setprecision(6) << tstamp << ",'" << event << "'," <<
					id_description <<
					")" <<
					ends;
			break;
		default:
			INFO_STREAM << "plclgthread::log_to_db_rt: ERROR unknown log type=" << type << endl;
			break;
	
	}
	if(mysql_query(&t_PLCesall->dbp, query_str.str().c_str()))
	{
		INFO_STREAM << "plclgthread::log_to_db: ERROR in query=" << query_str.str() << endl;
	}	
	affected_rows = mysql_affected_rows(&t_PLCesall->dbp);	
	//DEBUG_STREAM << " plclgthread::log_to_db(): Affected rows=" << affected_rows << " in query=" << query_str.str() << endl;	
	if(((type == M_DETALARM) || (type == M_DETRESTORE) || (type == M_DETALARM_RT) || (type == M_DETRESTORE_RT)) && (affected_rows != 1))
		INFO_STREAM << " plclgthread::log_to_db(): Error num_rows=" << affected_rows << " in query=" << query_str.str() << endl;
	DEBUG_STREAM << " log_thread::get_alarm_list(): Success with query=" << query_str.str() << endl;
}

void plclgthread::update_descr()
{
	DEBUG_STREAM << "plclgthread::update_descr(): entering... !" << endl;
	
	char query[DB_QUERY_LEN];
	memset(query, 0, DB_QUERY_LEN);

	my_ulonglong  affected_rows;

	my_bool       is_null;
	int count = 0;
	int id_description;

	for(int i=0; i<MESG_ALM_SYS_LEN; i++)
	{	
		int byte;
		int bit;
		bit = i%8;
		byte = (i>7) ? (i-bit)/8 : 0;		
		stringstream query_str;
		stringstream select_str;
		
		char *name_escaped;
		char *comment_escaped;
		try
		{
			if((t_PLCesall->val_labels[1][i]).length() > 0)
			{
				name_escaped = new char [2 * (t_PLCesall->val_labels[1][i]).length() + 1];
				mysql_real_escape_string(&t_PLCesall->dbp, name_escaped, t_PLCesall->val_labels[1][i].c_str(), (t_PLCesall->val_labels[1][i]).length());
			}
			else
			{
				name_escaped = new char [4];
				strcpy(name_escaped, "---");
			}

			if((t_PLCesall->val_pos[1][i]).length() > 0)
			{
				comment_escaped = new char [2 * (t_PLCesall->val_pos[1][i]).length() + 1];
				mysql_real_escape_string(&t_PLCesall->dbp, comment_escaped, t_PLCesall->val_pos[1][i].c_str(), (t_PLCesall->val_pos[1][i]).length());
			}
			else
			{
				comment_escaped = new char [2];
				strcpy(comment_escaped, "");
			}
		
			id_description = calc_id_description(t_PLCesall->id_plc, byte,bit);
			select_str << 
				"SELECT " << DESC_COL_NAME << 
					" FROM " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
					" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << id_description <<
			ends;
			count = 0;
			if(mysql_query(&t_PLCesall->dbp, select_str.str().c_str()))
			{
				INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << select_str.str() << endl;
			}
			else
			{
				MYSQL_RES *res;
				MYSQL_ROW row;
				res = mysql_use_result(&t_PLCesall->dbp);
				//num_fields = mysql_num_fields(res);
				while ((row = mysql_fetch_row(res)))
				{
					count++;
					//DEBUG_STREAM << " plclgthread::update_descr(): Found name " << row[0] << " in description, byte="<<byte<<"."<<bit<< endl;
				}	
				mysql_free_result(res);
			}
			if(count==1)
			{	
				//example: 
				//INSERT INTO mps.alarms 
				//		(timestamp, event, id_byte, id_bit, shot) 
				//		VALUES (1234567890.123, 'ALARM', 13, 7, 17); 	//take id_description
		
				query_str << 
					"UPDATE " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<	 
						" SET " << DESC_COL_NAME << "='" << name_escaped << "'," <<
							DESC_COL_COMMENT << "='" << comment_escaped << "'," <<
							DESC_COL_PLC << "='" << plc_names[t_PLCesall->id_plc] << "'" <<
						" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << id_description <<
				ends;
		
			}
			else
			{
				query_str <<
					"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
						" (" << DESC_COL_ID_DESCRIPTION << "," <<
							DESC_COL_PLC << "," << DESC_COL_ID_BYTE << "," <<
							DESC_COL_ID_BIT << "," << DESC_COL_NAME << "," <<
							DESC_COL_COMMENT <<
						") " <<
						"VALUES(" << id_description << "," <<
							"'" << plc_names[t_PLCesall->id_plc] << "'," << byte << "," <<
							bit << ",'" << name_escaped << "','" <<
							comment_escaped << "'" << 
						")" <<
				ends;
			}
		

			if(mysql_query(&t_PLCesall->dbp, query_str.str().c_str()))
			{
				INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << query_str.str() << endl;
			}	
			else
			{
				affected_rows = mysql_affected_rows(&t_PLCesall->dbp);
				if((affected_rows > 0))
					INFO_STREAM << " plclgthread::update_descr(): Affected row=" << affected_rows << " in query=" << query_str.str() << endl;
			}
		}
		catch(...)
		{
			INFO_STREAM << "plclgthread::update_descr(): catched generic exception while updating descr" << endl;
		}
		delete [] name_escaped;
		delete [] comment_escaped;
	}
	
	//*******************************************************************//
	//************************* ADD ACKNOWLDEGE *************************//
	//*******************************************************************//
	stringstream select_str2;
	stringstream query_str2;
	select_str2 << 
			"SELECT " << DESC_COL_NAME << 
			" FROM " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
			" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << VAL_ID_DESCRIPTION_ACK_2 <<
			ends;
	count = 0;
	if(mysql_query(&t_PLCesall->dbp, select_str2.str().c_str()))
	{
		INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << select_str2.str() << endl;
	}
	else
	{
		MYSQL_RES *res;
		MYSQL_ROW row;
		res = mysql_use_result(&t_PLCesall->dbp);
		//num_fields = mysql_num_fields(res);
		while ((row = mysql_fetch_row(res)))
		{
			count++;
			//DEBUG_STREAM << " plclgthread::update_descr(): Found name " << row[0] << " in description line: mod=" << k << " byte="<<byte<<"."<<bit<< endl;
		}	
		mysql_free_result(res);
	}
	if(count==1)
	{
		query_str2 <<	//TODO: update DESC_COL_PLC ?
				"UPDATE " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
				" SET " << DESC_COL_NAME << "='" << S_ACK << "_" << plc_names[t_PLCesall->id_plc] << "'," <<
				DESC_COL_COMMENT << "='" << VAL_COMMENT_ACK << " " << plc_names[t_PLCesall->id_plc] << "'" <<
				" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << VAL_ID_DESCRIPTION_ACK_2 <<
				ends;
	}
	else
	{
		query_str2 <<
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
				" (" << DESC_COL_ID_DESCRIPTION << "," <<
				DESC_COL_PLC << "," << DESC_COL_ID_BYTE << "," <<
				DESC_COL_ID_BIT << "," << DESC_COL_NAME << "," <<
				DESC_COL_COMMENT <<
				") " <<
				"VALUES(" << VAL_ID_DESCRIPTION_ACK_2 << "," <<
				"'" << plc_names[t_PLCesall->id_plc] << "'," << VAL_ID_INVALID << "," <<
				VAL_ID_INVALID << ",'" << S_ACK << "_" << plc_names[t_PLCesall->id_plc] << "','" << 
				VAL_COMMENT_ACK << " " << plc_names[t_PLCesall->id_plc] << "'" << 
				")" <<
				ends;
	}

	if(mysql_query(&t_PLCesall->dbp, query_str2.str().c_str()))
	{
		INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << query_str2.str() << endl;
	}
	else
	{
		affected_rows = mysql_affected_rows(&t_PLCesall->dbp);
		//DEBUG_STREAM << " plclgthread::update_descr(): Affected rows=" << affected_rows << " in query=" << query_str2.str() << endl;	
		/*if((affected_rows != 1))
		INFO_STREAM << " plclgthread::update_descr(): Error Affected row=" << affected_rows << " in query=" << query_str2.str() << endl;*/
		if((affected_rows > 0))
			INFO_STREAM << " plclgthread::update_descr(): Affected row=" << affected_rows << " in query=" << query_str2.str() << endl;
		//DEBUG_STREAM << " log_thread::get_alarm_list(): Success with query=" << query_str2.str() << endl;
	}

	//*******************************************************************//
	//*************************** ADD RESTART ***************************//
	//*******************************************************************//
	stringstream select_str3;
	stringstream query_str3;
	select_str3 << 
			"SELECT " << DESC_COL_NAME << 
			" FROM " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
			" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << VAL_ID_DESCRIPTION_RESTART_2 <<
			ends;
	count = 0;
	if(mysql_query(&t_PLCesall->dbp, select_str3.str().c_str()))
	{
		INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << select_str3.str() << endl;
	}
	else
	{
		MYSQL_RES *res;
		MYSQL_ROW row;
		res = mysql_use_result(&t_PLCesall->dbp);
		//num_fields = mysql_num_fields(res);
		while ((row = mysql_fetch_row(res)))
		{
			count++;
			//DEBUG_STREAM << " plclgthread::update_descr(): Found name " << row[0] << " in description line: mod=" << k << " byte="<<byte<<"."<<bit<< endl;
		}	
		mysql_free_result(res);
	}
	if(count==1)
	{
		query_str3 <<
				"UPDATE " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
				" SET " << DESC_COL_NAME << "='" << S_SRVSTART << "_" << plc_names[t_PLCesall->id_plc] << "'," <<
				DESC_COL_COMMENT << "='" << VAL_COMMENT_RESTART << " " << plc_names[t_PLCesall->id_plc] << "'" <<
				" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << VAL_ID_DESCRIPTION_RESTART_2 <<
				ends;
	}
	else
	{
		query_str3 <<
				"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
				" (" << DESC_COL_ID_DESCRIPTION << "," <<
				DESC_COL_PLC << "," << DESC_COL_ID_BYTE << "," <<
				DESC_COL_ID_BIT << "," << DESC_COL_NAME << "," <<
				DESC_COL_COMMENT <<
				") " <<
				"VALUES(" << VAL_ID_DESCRIPTION_RESTART_2 << "," <<
				"'" << plc_names[t_PLCesall->id_plc] << "'," << VAL_ID_INVALID << "," <<
				VAL_ID_INVALID << ",'" << S_SRVSTART << "_" << plc_names[t_PLCesall->id_plc] << "','" << 
				VAL_COMMENT_RESTART << " " << plc_names[t_PLCesall->id_plc] << "'" << 
				")" <<
				ends;
	}

	if(mysql_query(&t_PLCesall->dbp, query_str3.str().c_str()))
	{
		INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << query_str3.str() << endl;
	}
	else
	{
		affected_rows = mysql_affected_rows(&t_PLCesall->dbp);
		//DEBUG_STREAM << " plclgthread::update_descr(): Affected rows=" << affected_rows << " in query=" << query_str3.str() << endl;	
		/*if((affected_rows != 1))
		INFO_STREAM << " plclgthread::update_descr(): Error Affected row=" << affected_rows << " in query=" << query_str3.str() << endl;*/
		if((affected_rows > 0))
			INFO_STREAM << " plclgthread::update_descr(): Affected row=" << affected_rows << " in query=" << query_str3.str() << endl;
		//DEBUG_STREAM << " log_thread::get_alarm_list(): Success with query=" << query_str3.str() << endl;
	}

	//*******************************************************************//
	//*************************** ADD COMMANDS **************************//
	//*******************************************************************//
	for(int i=0; i<=MAX_COMMAND; i++)
	{
		int id_cmd = i;
		for(int j=0; j<FELCMDCODES; j++)
		{
			int id_fel = j;
			int felcode = felcodes[j];
			stringstream select_str4;
			stringstream query_str4;
			char *name_escaped;
			char *comment_escaped;
			try
			{
				if(strlen(cmd_names[id_cmd][id_fel]) > 0)
				{
					name_escaped = new char [2 * strlen(cmd_names[id_cmd][id_fel]) + 1];
					mysql_real_escape_string(&t_PLCesall->dbp, name_escaped, cmd_names[id_cmd][id_fel], strlen(cmd_names[id_cmd][id_fel]));
				}
				else
				{
					name_escaped = new char [4];
					strcpy(name_escaped, "---");
				}
	
				if(strlen(cmd_comments[id_cmd][id_fel]) > 0)
				{
					comment_escaped = new char [2 * strlen(cmd_comments[id_cmd][id_fel]) + 1];
					mysql_real_escape_string(&t_PLCesall->dbp, comment_escaped, cmd_comments[id_cmd][id_fel], strlen(cmd_comments[id_cmd][id_fel]));
				}
				else
				{
					comment_escaped = new char [2];
					strcpy(comment_escaped, "");
				}
				id_description = calc_id_description_cmd(t_PLCesall->id_plc, id_cmd, felcode);
				INFO_STREAM << " plclgthread::update_descr(): looping commands: id_fel=" << id_fel << " id_cmd=" << id_cmd << " id_description=" << id_description << " name_escaped="<<name_escaped<< endl;
	
				select_str4 << 
						"SELECT " << DESC_COL_NAME << 
						" FROM " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
						" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << id_description <<
						ends;
				count = 0;
				if(mysql_query(&t_PLCesall->dbp, select_str4.str().c_str()))
				{
					INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << select_str4.str() << endl;
				}
				else
				{
					MYSQL_RES *res;
					MYSQL_ROW row;
					res = mysql_use_result(&t_PLCesall->dbp);
					//num_fields = mysql_num_fields(res);
					while ((row = mysql_fetch_row(res)))
					{
						count++;
						//DEBUG_STREAM << " plclgthread::update_descr(): Found name " << row[0] << " in id_description=" << id_description << " query=" << select_str4.str() << endl;
					}	
					mysql_free_result(res);
				}
				if(count==1)
				{
					query_str4 <<
							"UPDATE " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
							" SET " << DESC_COL_NAME << "='" << name_escaped << "'," <<
							DESC_COL_COMMENT << "='" << comment_escaped << "'" <<
							" WHERE " << DESC_COL_ID_DESCRIPTION << "=" << id_description <<
							ends;
				}
				else
				{
					query_str4 <<
							"INSERT INTO " << t_PLCesall->LOG_DB_NAME << "." << DESC_TABLE_NAME <<
							" (" << DESC_COL_ID_DESCRIPTION << "," <<
							DESC_COL_PLC << "," << DESC_COL_ID_BYTE << "," <<
							DESC_COL_ID_BIT << "," << DESC_COL_NAME << "," <<
							DESC_COL_COMMENT <<
							") " <<
							"VALUES(" << id_description << "," <<
							"'" << plc_names[t_PLCesall->id_plc] << "'," << VAL_ID_INVALID << "," <<
							VAL_ID_INVALID << ",'" << name_escaped << "','" << 
							comment_escaped << "'" << 
							")" <<
							ends;
				}
			
				if(mysql_query(&t_PLCesall->dbp, query_str4.str().c_str()))
				{
					INFO_STREAM << "plclgthread::update_descr: ERROR in query=" << query_str4.str() << endl;
				}
				else
				{
					affected_rows = mysql_affected_rows(&t_PLCesall->dbp);
					//DEBUG_STREAM << " plclgthread::update_descr(): Affected rows=" << affected_rows << " in query=" << query_str4.str() << endl;	
					/*if((affected_rows != 1))
					INFO_STREAM << " plclgthread::update_descr(): Error Affected row=" << affected_rows << " in query=" << query_str3.str() << endl;*/
					if((affected_rows > 0))
						INFO_STREAM << " plclgthread::update_descr(): Affected row=" << affected_rows << " in query=" << query_str4.str() << endl;
					//DEBUG_STREAM << " log_thread::get_alarm_list(): Success with query=" << query_str3.str() << endl;
				}
			}
			catch(...)
			{
				INFO_STREAM << "plclgthread::update_descr(): catched generic exception while updating descr" << endl;
			}
			delete [] name_escaped;
			delete [] comment_escaped;
		}
	}

	DEBUG_STREAM << "plclgthread::update_descr(): exiting... !" << endl;
}

/*uint16_t plclgthread::plc_swap(uint16_t in)
{
	return ((in>>8)|((in&0x00ff)<<8));
}*/

int plclgthread::find_alarmed(double tstamp, int byte_idx, int bit_idx)
{
#if 0
	int ret = 0;
	DEBUG_STREAM << "plclgthread::find_alarmed(): entering... !" << endl;
	
	char query[DB_QUERY_LEN];
	memset(query, 0, DB_QUERY_LEN);

	string event;
	int id_description = -1;
	stringstream stat_table_name;
	struct tm *time_now;
	struct timeval now;
	gettimeofday(&now,NULL);
	//time_now = gmtime(&now);
	time_now = localtime(&(now.tv_sec));
	stat_table_name << STAT_TABLE_NAME << "_" << (1900+time_now->tm_year);	//TODO: first restart of the year
			
		//service message logging-----------------------------------------------------------
			//timeval tim;
			//gettimeofday(&tim,NULL);//takes timestamp
			
	stringstream select_str;
	//TODO: use timestamp	
	//example: 
	//SELECT event FROM alarm_2010
	//	WHERE id_description = XX
	//	ORDER BY timestamp DESC
		
	id_description = calc_id_description(t_PLCesall->id_plc, byte_idx, bit_idx);

	select_str << 
		"SELECT " << STAT_COL_EVENT << " FROM " << t_PLCesall->LOG_DB_NAME << "." << stat_table_name.str() <<	 
			" WHERE " << STAT_COL_DESC_ID << "=" << id_description << 
			" ORDER BY " << STAT_COL_TIMESTAMP << " DESC" <<
	ends;
	
	if(mysql_query(&t_PLCesall->dbp, select_str.str().c_str()))
	{
		INFO_STREAM << "plclgthread::find_alarmed: ERROR in query=" << select_str.str() << endl;
	}
	else
	{
		MYSQL_RES *res;
		MYSQL_ROW row;
		res = mysql_use_result(&t_PLCesall->dbp);
		//num_fields = mysql_num_fields(res);
		if ((row = mysql_fetch_row(res)))
		{
			event = row[0];
			if(event == S_ALARM)
			{
				DEBUG_STREAM << " plclgthread::find_alarmed(): Found byte "<<byte_idx<<"."<<bit_idx<<" ALARMED"<< endl;
				ret = 1;
			}
		}	
		mysql_free_result(res);
	}
	return ret;
#endif
}

int plclgthread::find_rt_alarmed(double tstamp, int byte_idx, int bit_idx)
{
	int ret = 0;
	DEBUG_STREAM << "plclgthread::find_rt_alarmed(): entering... !" << endl;
	
	char query[DB_QUERY_LEN];
	memset(query, 0, DB_QUERY_LEN);

	string event;
	int id_description = -1;
	stringstream rt_table_name;
	struct tm *time_now;
	struct timeval now;
	gettimeofday(&now,NULL);
	//time_now = gmtime(&now);
	time_now = localtime(&(now.tv_sec));
	rt_table_name << RT_TABLE_NAME << "_" << (1900+time_now->tm_year);	//TODO: first restart of the year
			
		//service message logging-----------------------------------------------------------
			//timeval tim;
			//gettimeofday(&tim,NULL);//takes timestamp
			
	stringstream select_str;
	//TODO: use timestamp	
	//example: 
	//SELECT event FROM alarm_2010
	//	WHERE id_description = XX
	//	ORDER BY timestamp DESC
		
	id_description = calc_id_description(t_PLCesall->id_plc, byte_idx, bit_idx);

	select_str << 
		"SELECT " << RT_COL_EVENT << " FROM " << t_PLCesall->LOG_DB_NAME << "." << rt_table_name.str() <<	 
			" WHERE " << RT_COL_DESC_ID << "=" << id_description << 
			" ORDER BY " << RT_COL_TIMESTAMP << " DESC" <<
	ends;
	
	if(mysql_query(&t_PLCesall->dbp, select_str.str().c_str()))
	{
		INFO_STREAM << "plclgthread::find_rt_alarmed: ERROR in query=" << select_str.str() << endl;
	}
	else
	{
		MYSQL_RES *res;
		MYSQL_ROW row;
		res = mysql_use_result(&t_PLCesall->dbp);
		//num_fields = mysql_num_fields(res);
		if ((row = mysql_fetch_row(res)))
		{
			event = row[0];
			if(event == S_ALARM)
			{
				DEBUG_STREAM << " plclgthread::find_rt_alarmed(): Found byte "<<byte_idx<<"."<<bit_idx<<" ALARMED"<< endl;
				ret = 1;
			}
			else if(event == S_RESTORE)
			{
				//DEBUG_STREAM << " plclgthread::find_rt_alarmed(): Mod=" << n_mod << " Found byte "<<byte_idx<<"."<<bit_idx<<" NORMAL"<< endl;
				ret = -1;
			}
		}	
		mysql_free_result(res);
	}
	return ret;
	
}


int plclgthread::calc_id_description(int id_plc, int byte_idx, int bit_idx)
{
	int id_description;
	if(id_plc == ID_PLC_LINAC || id_plc == ID_PLC_UH)	//useless in this server
	{
		id_description = (8*byte_idx + bit_idx) + id_plc * (3000);	//keep some margin MESG_ALM_SYS_LEN is actually 1744
	}
	else if(id_plc == ID_PLC_PADRES)
	{
		id_description = (8*byte_idx + bit_idx) + id_plc * (3000);	//keep some margin MESG_ALM_SYS_LEN is actually 1744
	}
	return id_description;
}

int plclgthread::calc_id_description_cmd(int id_plc, int id_cmd, int id_fel)
{
	int id_description;
	if(id_plc == ID_PLC_LINAC || id_plc == ID_PLC_UH)	//useless in this server
	{
		id_description = -10 - id_cmd;
	}
	else if(id_plc == ID_PLC_PADRES)
	{
		if(id_fel == OPN_CLS_CMD_FEL1)
		{
			//divided in 2 zones to mantain compatibility with previous version
			if(id_cmd < 100)
				id_description = -200 - (id_cmd);	//-200 ... -299
			else if(id_cmd < 200)
				id_description = -400 - (id_cmd);	//-500 ... -599
		}
		else if(id_fel == OPN_CLS_CMD_FEL2)
		{
			//divided in 2 zones to mantain compatibility with previous version
			if(id_cmd < 100)
				id_description = -300 - (id_cmd);	//-300 ... -399
			else if(id_cmd < 200)
				id_description = -500 - (id_cmd);	//-600 ... -699
		}
		else if(id_fel == OPN_CLS_CMD_POS)
		{
			//divided in 2 zones to mantain compatibility with previous version
			if(id_cmd < 100)
				id_description = -400 - (id_cmd);	//-400 ... -499
			else if(id_cmd < 200)
				id_description = -600 - (id_cmd);	//-700 ... -799
		}
		else if(id_fel == SET_PERCENT_INTLK_THRESH)
		{
			if(id_cmd < 200)
				id_description = -800 - (id_cmd);	//-800 ... -999
		}
		else if(id_fel == OPN_CLS_CMD_MAG)
		{
			if(id_cmd < 200)
				id_description = -1000 - (id_cmd);	//-1000 ... -1199
		}
	}

	return id_description;
}



/*
 * log_list class methods
 */
void log_list::push_back(timest_vect& a)
{
	this->lock();
	try{
		l_log.push_back(a);		
		empty.signal();
	}
	catch(omni_thread_fatal ex)
	{
		ostringstream err;
		err << "omni_thread_fatal exception signaling omni_condition, err=" << ex.error << ends;
		//WARN_STREAM << "log_list::push_back(): " << err.str() << endl;	
		printf("log_list::push_back(): %s\n", err.str().c_str());
	}			
	catch(Tango::DevFailed ex)
	{
		ostringstream err;
		err << "exception  signaling omni_condition: '" << ex.errors[0].desc << "'" << ends;
		//WARN_STREAM << "log_list::push_back(): " << err.str() << endl;	
		printf("log_list::push_back: %s\n", err.str().c_str());
		Tango::Except::print_exception(ex);	
	}		
	catch(...)
	{
		//WARN_STREAM << "log_list::push_back(): catched unknown exception!!" << endl;
		printf("log_list::push_back(): catched unknown exception  signaling omni_condition!!\n");	
	}			
	this->unlock();
}

const timest_vect log_list::pop_front(void)
{
	this->lock();
	//omni_mutex_lock l((omni_mutex)this);	//call automatically unlock on destructor and on exception
	try{
		while (l_log.empty() == true)
		{
			empty.wait();					//wait release mutex while is waiting, then reacquire when signaled
		}
	}
	catch(omni_thread_fatal ex)
	{
		ostringstream err;
		err << "omni_thread_fatal exception waiting on omni_condition, err=" << ex.error << ends;
		//WARN_STREAM << "log_list::pop_front(): " << err.str() << endl;	
		printf("log_list::pop_front(): %s\n", err.str().c_str());
		timest_vect a;
		this->unlock();
		sleep(1);
		return(a);
	}			
	catch(Tango::DevFailed ex)
	{
		ostringstream err;
		err << "exception  waiting on omni_condition: '" << ex.errors[0].desc << "'" << ends;
		//WARN_STREAM << "log_list::pop_front(): " << err.str() << endl;	
		printf("log_list::pop_front: %s\n", err.str().c_str());
		Tango::Except::print_exception(ex);
		timest_vect a;
		this->unlock();
		sleep(1);
		return(a);		
	}		
	catch(...)
	{
		//WARN_STREAM << "log_list::pop_front(): catched unknown exception!!" << endl;
		printf("log_list::pop_front(): catched unknown exception  waiting on omni_condition!!\n");
		timest_vect a;
		this->unlock();
		sleep(1);
		return(a);		
	}			
	/*const*/ timest_vect a;

	a = *(l_log.begin());
	l_log.pop_front();

	this->unlock();
	return(a);
}

void log_list::clear(void)
{
	//this->lock();
	l_log.clear();
	//this->unlock();
}

list<timest_vect> log_list::show(void)
{
	list<timest_vect> al;
	
	this->lock();
	al = l_log;
	this->unlock();
	return(al);
}



}//namespace
